{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
  {% block meta %}
  {% endblock meta %}
</head>

<body>
  <div class = "header">
    <!--home-->
    <div style="float: left;">
      <a href="{% url 'main:home' %}" >DASP</a>
    </div>

    <!--add matkul-->
    <div style="float: right;">
      <a href="{% url 'main:add' %}" >Add Matkul</a>
    </div>

    <!--matkul-->
    <div style="float: right;">
      <a href="{% url 'main:result' %}" >Matkul</a>
    </div>

    <!--update matkul-->
    <div style="float: right;">
      <a href="{% url 'main:updated_detail' %}" >Update Matkul</a>
    </div>

    <!--delete matkul-->
    <div style="float: right;">
      <a href="{% url 'main:delete' %}" >Delete Matkul</a>
    </div>

    <!--resume-->
    <div style="float: right;">
      <a href="{% url 'main:resume' %}" >Resume</a>
    </div>

    <!--about-->
    <div style="float: right;">
      <a href="{% url 'main:about' %}" >About</a>
    </div>  
  </div>

  <div class = "footer">
    <!--linkedin-->
    <div style = "float: right;">
      <a href= https://www.linkedin.com/in/dwi-ayu-sekarini-pandjaitan-4a85231b9/>
        <img src="{% static 'img/download.png' %}" class="ikon">
      </a>
    </div>

    <!--instagram-->
    <div style = "float: right;">
      <a href= https://www.instagram.com/dwi_as_rini/?hl=en>
        <img src="{% static 'img/instaa.png' %}" class="ikon">
      </a>
    </div>
  </div>
  {% block content %}
  {% endblock content %}
</body>

</html>
